> For the complete documentation index, see [llms.txt](https://developers.smartpm.com/llms.txt)

# Get quick model end date

> POST /project/{projectId}/scenarios/{scenarioId}/forecasted-end-date



## Servers
- SmartPM Production Environment: https://live.smartpmtech.com (SmartPM Production Environment)


## Authentication methods
- Api key


## Parameters
### Headers

- **X-COMPANY-ID** (string)
  The company's unique ID


### Path parameters

- **projectId** (integer(int64))

- **scenarioId** (integer(int64))



### Body: application/json (object)

- **name** (string)

- **isAnd** (boolean)

- **type** (string)

- **queries** (array[object])

- **subFilters** (array[object])

- **filters** (array[object])



## Responses
### 200
OK

#### Body: */* (object)
- **forecastedEndDate** (string(date-time))

- **scheduledEndDate** (string(date-time))

- **filterId** (integer(int64))



[Powered by Bump.sh](https://bump.sh)
